theme = "doom_acario_dark"
# theme = "tokyonight_storm"

[editor]
line-number = "relative"
mouse = false
bufferline = "multiple"
gutters = ["diagnostics", "spacer", "line-numbers", "spacer", "diff"]

[editor.cursor-shape]
insert = "bar"
normal = "block"
select = "underline"

[editor.file-picker]
hidden = false

[keys.normal]
esc = ["collapse_selection", "keep_primary_selection"]

